{% extends 'base.html' %}

{% block head %}
<title>TASK MASTER</title>
{% endblock %}

{% block body %}
<div class="content">
    <h1 style="text-align: center">Update task</h1>



    <div class="form">
        <form action="/update/{{task.id}}" method="POST">
            <input type="text" name="content" id="content" value = "{{task.content}}">
            <input type="submit" value="Update">
        </form>
    </div>
</div>
{% endblock %}